CS2008.5 SP1 搭配 SQL2000

Wednesday, 3 December 2008 00:52 by admin

原則上 CS2008 與 CS2008.5 是可以用在 MSSQL Server 2000/2005/2008 上的,但或許已經比較少人用 SQL Server 2000 了,在 CS2008.5 SP1 誤用了不支援的指令

如果您還在用 MSSQL Server 2000 ,在更新前可能需要修改一下升級的檔案

原文請見 http://dev.communityserver.com/forums/t/504512.aspx

Comments (1) -

December 3. 2008 09:15

black

難過我升級以後有出現問題
感謝提供資訊了

black